/ api / name / gb.returnstring
GB.ReturnString
Syntax

    void GB.ReturnString ( char *str )

Returns a String value to the caller of the method or property.

- str is the string to be returned.

str must be points at a string allocated by GB.NewString. If not, use another string return function!

| This function does not abort the method or property. You must explicitely return from it by using the `return` instruction.

### See also

Returning Strings